<?php get_header(); ?>

	<div id="siteholder">
		
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<h2><?php bloginfo('description'); ?></h2>
		
		
		<!-- siteWrap -->
		<div id="siteWrap">
			<div class="wrapCapT"></div>
			
			<!-- middleWrap -->
			<div id="middleWrap" class="clear">
				
				<!-- content -->
				<div id="content">
				
					<!-- post -->
					<?php if (have_posts()) : ?>
						<?php while (have_posts()) : the_post(); ?>
					<div class="post">
						<div class="post-head clear">
							<p class="date"><span class="day"><?php the_time('d') ?></span> <?php the_time('M') ?></p>
							<h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
							<p class="cat">Posted in <?php the_category(', ') ?> on <a href="#"><?php the_time('d.m.y') ?></a> by <a href="#">Merlyn</a></p>
						</div>

						<div class="post-body clear">
							<?php the_content('<div id="readmorelink">Read more &raquo;</div>'); ?>
						</div>

                     	<div class="post-opts clear">
							<p class="tags"><?php the_tags('<strong>tags:</strong> ', ', ', ''); ?></p>
							<p class="comments"><?php comments_popup_link('No Comments &#187;', 'One comment &#187;', '% Comments &#187;'); ?></p>
						</div>
					</div>
					<?php endwhile; ?>
					<?php else : ?>
						<h2>Error 404 - Not Found</h2> Nothing found. Please try again. 
					<?php endif; ?>
					<!-- / post -->	
						
					
		
					<!-- prevnext -->
					<ul class="prevnext clear">
						<li class="prev"><?php next_posts_link('&laquo; Previous Entries') ?></li>
						<li class="next"><?php previous_posts_link('Next Entries &raquo;') ?></li>
					</ul>
					<!-- / prevnext -->

				</div>
				<!-- / content -->

				<?php get_sidebar(); ?>

			</div>
			<!-- / middleWrap -->
			
			<div class="wrapCapT"></div>
		</div>
		<!-- / siteWrap -->

<?php get_footer(); ?>